Subject: bug#21140: 25.0.50; Isearch "char-fold" by default

From: Juri Linkov <[email-masked]>
Date: Thu, 30 Jul 2015 01:50:12 +0300

> Didn't know about the term (and the functionality) "char-folding". If
> that's somehow "official" or "standard", let's keep it. BTW, is this
> implemented in other editors?  How do they call that functionality?

Don't know about other editors, but in Chromium there is something like
“string folding”.

> No, the question is: where to put those "toggles"?  In the prompt, in
> the modeline or nowhere?

There is no much free space in the modeline unless you mean
hiding all toggles under its submenu.

Another suggestion was to add an extra line to the prompt that takes
precious space as well, but it could be shown/hidden with a key.